<?xml version="1.0" encoding="utf-8"?>
<component size="500,169" pivot="0.5,0.5" extention="Button">
  <controller name="down_load" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n0_sebx" name="n0" src="lk0x1e" fileName="img/live_btn02.png" xy="0,0"/>
    <image id="n5_p4po" name="n5" src="sebx5" fileName="img/com_gold_icon.png" pkg="o9974uc5" xy="32,40" aspect="true" scale="0.8,0.8"/>
    <text id="n6_p4po" name="title" xy="109,37" size="161,79" fontSize="60" color="#ffffff" align="center" vAlign="middle" leading="25" vars="true" autoSize="shrink" strokeColor="#854f08" strokeSize="3" singleLine="true" text="4000">
      <gearSize controller="down_load" pages="0,1" values="161,79,1,1|157,79,1,1"/>
      <gearFontSize controller="down_load" pages="0,1" values="60|60"/>
    </text>
    <text id="n2_s9d0" name="n2" xy="268,43" pivot="0.5,0.5" size="198,69" fontSize="52" color="#ffffff" align="center" vAlign="middle" leading="25" vars="true" autoSize="shrink" strokeColor="#854f08" strokeSize="3" singleLine="true" text="Unlock">
      <gearText controller="down_load" pages="1" values="Download" default="Unlock"/>
      <gearFontSize controller="down_load" pages="0,1" values="52|50"/>
    </text>
    <image id="n8_vi3i" name="n8" src="lk0x1h" fileName="img/live_btn_hf.png" xy="342,-3" scale="0.9,0.9">
      <gearDisplay controller="down_load" pages="1"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>